# Set base URL for site - should end with a trailing slash
baseUrl: https://sed-paris.gitlabpages.inria.fr/ing-sante-numerique/2023

theme: slick

# Site title (not shown if commented out or set to false)
# (If you disable this, add some link on the index page inside menu.main,
#  otherwise your visitors will get confused and lost...)
title: 3éme rencontre ligne DevTech Santé Numérique

languageCode: fr
defaultContentLanguage: fr

# Will appear below the footer links with a © sign and the current year
copyright: "Inria - SED"

markup:
  goldmark:
    renderer:
      unsafe: true # Allow html (needed for some shortcodes)
  highlight:
    codeFences: true # Enable highlighting inside codefences
    guessSyntax: true # Highlight code without language tag
    noClasses: false # Use the theme's style sheet

canonifyURLs: true
preserveTaxonomyNames: true

# Configure pagination
paginate: 10
paginatePath: page

staticDir:
  - static

params:
  # Site subtitle (not shown if commented out or set to false)
  subtitle: Inria

  # Site description
  description: Troisième rencontre de la ligne DevTech en projets de santé numérique à Inria.

  # Favicon file (relative to baseURL - place below static or assets folder)
  favicon: favicon.png
  # Custom css file (relative to baseURL - place below static or assets folder)
  # css: custom.css

  # Define formatting of dates
  # (optional, falls back to RFC822 format if not set)
  # For reference to date and time formatting, see:
  # https://gohugo.io/functions/format/#hugo-date-and-time-templating-reference
  # Make sure to set showMetaDates to true to see any dates
  dateFmt: Mon, 02 Jan 2006 15:04:05 MST

  # Customize the text of the 404 page here
  # errorPageText: ""

  # Header with title/subtitle can be disabled here.
  # (If you disable this, add some link on the index page inside menu.main,
  #  otherwise your visitors will get confused and lost...)
  showNavHeader: true

  # If false the RSS link in footer is not shown
  showRssLink: false

  # Decide if only summaries are shown on the main page or the full content
  showFullContent: true

  # If false no pagination is shown when there is nothing to paginate
  showEmptyPagination: false

  # If false the title, dates and taxonomy are not shown on single view
  showMeta: true

  # If false the dates for the posts are not shown
  showMetaDates: false

  # If false the taxonomy links for the posts are not shown
  showMetaLinks: false

  # Uses Hugo internal templates if set
  opengraph: false
  schema: false
  twitter_cards: false

# Define all supported taxonomies (add series to the default)
# taxonomies:
# tags: tags
# categories: categories
# series: series

author:
  # name: Some Author
  # email: mail@example.org

services:
  rss:
    # limit the length of the rss feed (default: unlimited)
    limit: 0

menu:
  footer:
    - name: Gitlab
      title: Site web
      url: https://gitlab.inria.fr/sed-paris/ing-sante-numerique/2023
      weight: 1
